phpSec beta0.2

phpSec is a open-source PHP security library that takes care of the common security tasks a web developer faces.

Features of phpSec:
- Data encryption
- XSS filter
- Password hashing
- Secure session handler
- CSRF protection
- Yubikey integration
- Random data generator

Requirements:
PHP 5.3.0 or greater with the following extensions is required to use phpSec:
- Mcrypt
- Hash

License type: MIT
Date added: 2 years, 8 months 24 days ago | Last updated: 2 years, 8 months 23 days ago

More popular Security System

This is actually one of the most advanced image hosting script. The imagetize key features: SEO, Ads Ready, Admin
Hot Scripts
Sponsors